---
Name: betternavigator
After: 'framework/*, cms/*'
---
SilverStripe\Admin\LeftAndMain:
  extra_requirements_javascript:
    - 'jonom/silverstripe-betternavigator: javascript/BN.LeftAndMain.Preview.js'
SilverStripe\CMS\Controllers\ContentController:
  extensions:
    - JonoM\BetterNavigator\Extension\BetterNavigatorExtension
